@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

body{
	color: #fff;
	background: #000;
}
a{
	color: #f7e500;
	text-decoration: none;
}
a:hover{
	color: #f7e500;
}

.breadcrumb{
	color: #fff!important;
}
.breadcrumb a, .breadcrumb a:hover{
	color: #f7e500;
}

h2{
	color: #f7e500;
}

strong{
	color: #f7e500;
}


table {
    border: 1px solid #fff;
}


/*--------------------------------------------*/
.topmenu{
	background: #000;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.topmenu li a{
	color: #f7e500!important;
}
.topmenu li.active a, .topmenu a:hover{
	color: #000!important;
	background: #f7e500!important;
}
.topmenu .navbar-brand:hover{
	background: #000!important;
}


/*-----------dropdown menu----------------------------------*/
.dropdown-menu {
	color: #f7e500;
	background-color: #000;
	background: #000;
}
.nav-item:hover > .dropdown-menu a{
	 color: #f7e500;
}

.dropdown-item.active, .dropdown-item:active {
	color: #000;
	background-color: #f7e500!important;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #f7e500 !important;
    background-color: #000!important;
}
/*-------------------------------------------*/

.leftmenu ul li{
	background-image: none !important; 
	background: #000;
	border-bottom: 2px solid #fff;
}

.leftmenu ul li a{
	color: #f7e500;
}
.leftmenu ul li ul li a{
   color: #f7e500;
}
.leftmenu ul li.active ul li{
	background: #f7e500;
	color: #000;
}
.leftmenu ul li.active ul li a{
	color: #f7e500;
}
.leftmenu ul li:hover, .leftmenu ul li.active{
	background: #f7e500;
	color: #000!important;
}
.leftmenu ul li ul li:hover{
	background: #f7e500;
	color: #000;
}
.leftmenu ul li ul li.active{
	background: #f7e500!important;
	color: #000;
}
.leftmenu ul li:hover a, .leftmenu ul li.active a{
	color: #000;
}
.leftmenu ul li:hover  i, .leftmenu ul li.active  i{
	color: #000;
}
/*--------nadpisanie bootstrap---------------------------------------*/
.nav a {
    color: #f7e500;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, 
.nav-pills > li.active > a:focus, .nav-pills > li > a:hover {
	color: #000;
	background-color: #f7e500;
}
.navbar-brand:hover{
	background-color: none!important;
	color:#f7e500;
}

.newsjeden{
	border-bottom: 1px dotted #fff;
}


@media (min-width: 10px) and (max-width: 736px) {
	

}
@media (min-width: 501px) and (max-width: 760px) {


}
@media (min-width: 501px) and (max-width: 1000px) {
    
}
@media (min-width: 1001px) and (max-width: 1200px) {

}
/*-------------------------------------*/
.body{
	background: #000;
}

.pagination li a{
	border: 1px solid #fff;
}
.pagination li.active a, .pagination li.active a:hover{
	background: #000;
	color: #f7e500!important;
}
/*--------------------*/

.content .fa{
	color: #fff;
}

.thumbnail span{
	border-bottom: 1px dotted #fff;
}
/*-------------------------------------------*/
.content table strong{
	color: #f7e500;
}
.content table td{
	border: 1px solid #fff;
}
.content table tr:hover{
	background: #000;
}
/*-----------------------------------------*/
.button{
	background: #f7e500;
	color: #000!important;
	border: 1px solid #fff!important;
}
.button:hover{
	background-color: rgba(255, 255, 255, 0.6);
}
/*-----------------------------------------*/
.wazny{
	background: #333;
}
.wazny h3 a{
	color: #f7e500!important;
}
/*-----------------------------------------*/
.zalaczniki{
	border-top: 1px dotted #fff;
	border-bottom: 1px dotted #fff;
}
/*-----------------------------------------*/

#innercookie {
	float: left; width:980px !important; 
	background: #000;
	border-bottom:1px solid #fff;
}
#innercookie a{
	font-size: 12px;
	color: #fff;
}
/*-------------------------------------------------------------*/



.footer{
	background: #000;
}
.copy, .copy a, footer li a, .copy a:hover, footer li a:hover {
	color: #fff;
}
.rel a{
	color: #fff;
}
/*--------------------------------*/
.kadra{
	border-bottom: 1px dotted #fff;
}
.kadra span{
	color: #fff;
}
.os{
	background: #000;
}
h3.osiag{
	color: #f7e500!important;
}
.polrocze{
	border-bottom: 1px dotted #fff;
	color: #fff;
}
/*----------------------------------------*/
#cookies-message{
	background-color: rgba(0,0,0,0.8); 
}
#cookies-message a.info{
	color: #fff;
}
#accept-cookies-checkbox{
	background-color: #000;
	color: #FFF;
}

/*----------------------------------------*/
.dostepnosc{
	background: #000;
	color: #fff;

}

.dostepnosc .ustawienia, .dostepnosc .ustawienia a{
 color: #fff!important;
}
/*----------------------------------------*/